Bug 139302 - iptraf-2.7.0-11.src.rpm fails to rebuild
iptraf-2.7.0-11.src.rpm fails to rebuild
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: iptraf (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
Depends On:
  Show dependency treegraph
Reported: 2004-11-14 19:48 EST by Johnny Hughes
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-15 05:50:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
error log from the build process (1.98 KB, text/plain)
2004-11-14 19:49 EST, Johnny Hughes
no flags Details

  None (edit)
Description Johnny Hughes 2004-11-14 19:48:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020

Description of problem:
iptraf-2.7.0-11.src.rpm fails to rebuild on a RHEL 4 AS - Beta 2
"Everything" install

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.  rpmbuild --rebuild iptraf-2.7.0-11.src.rpm

Additional info:
Comment 1 Johnny Hughes 2004-11-14 19:49:06 EST
Created attachment 106689 [details]
error log from the build process
Comment 2 Karsten Hopp 2004-11-15 05:50:51 EST
That was a bug in the glibc header files. Fixed in glibc-2.3.3-74

Note You need to log in before you can comment on or make changes to this bug.